body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Oswald', sans-serif;
    font-weight:500;
    margin: 0;
}


h1{
    font-size:56px;
}

h2{
    font-size:48px;
}

.container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}


.top-header {
    background:#1f3b56;
    padding:8px;
}
 
.top-header .container {
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: space-between;
    padding: 0 40px;
}




.top-header-right a {
    color: #fff;
    text-decoration:none;
}

.top-header-right a:hover {
    color:#e6782f;
}

.top-header i {
    margin-right: 10px;
}


.site-header {
    background: #fff;
    padding:15px 30px;
    border-bottom: 1px solid #eee;
}


.site-header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 100%;
    padding: 0;
}


.site-logo{
    flex:0 0 220px;
}

.site-logo img {
    width: 100%;
}

.main-navigation{
    flex:1;
    display:flex;
    justify-content:center;
}

.main-menu{
    display:flex;
    list-style:none;
    margin:0;
    padding:0;
}

.main-menu > li{
    margin:0 20px;
    position:relative;
}

.main-menu > li > a{
    color:#111;
    font-weight:600;
    text-decoration:none;
}

.header-btn .btn-contact{
    background:#e6782f;
    color:#fff;
    padding:12px 25px;
    text-decoration:none;
    border-radius:4px;
    font-weight:500;
}

.header-btn .btn-contact:hover {
    background: #1f3b56;
}


.header-buttons {
    display: flex;
    align-items: center;
    gap: 15px;
}

.login-btn-wrap {
    display: flex;
    align-items: center;
}

.btn-login {
    text-transform: uppercase;
    background: #e6782f;
    color: #fff;
    padding: 12px 25px;
    text-decoration: none;
    border-radius: 4px;
    font-weight: 500;
}


.btn-login:hover {
        background: rgb(31, 59, 86);
    color: #fff;
}


#mega-menu-primary .widget_media_image {
    overflow: hidden;
    border-radius: 10px;
}


#mega-menu-primary .widget_media_image a{
    display:block;
    overflow:hidden;
}


#mega-menu-primary .widget_media_image img{
    width:100%;
    display:block;
    transition:transform .45s ease;
    transform:scale(1);
}


#mega-menu-primary .mega-menu-column:hover .widget_media_image img{
    transform:scale(1.08);
}



/* Media Queries */


@media only screen and (min-width:991px) and (max-width:1200px) {
 
 .header-btn { display: none;}

}

@media only screen and (min-width:768px) and (max-width:990px) {
  
    .top-header{ display:none; }
    .header-btn { display: none;}
    .site-logo { flex: 0 0 180px;}
    .site-header{ padding:15px; }
    .main-navigation {  justify-content: end;}

}


@media only screen and (max-width: 767px) {
    .top-header{ display:none; }
    .header-btn { display: none;}
    .header-buttons { display:none;
    .site-logo { flex: 0 0 180px;}
    .site-header{ padding:15px; }
    .main-navigation {  justify-content: end;}
}


@media only screen and (max-width: 479px){
 
}
    
    
